/*
 * Progress Indicator Vertical
 *
 * Index
 * - Item
 * - Link
 * - Icon
 * - Title
 * - Completed
 */

:host {
  display: block;
}

:host ul li{
  list-style: none;
}


/* VERTICAL STEPPER
 -------------------- */

.progress-indicator-vertical {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  list-style: none;
}

